<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>{% block title %}Django Auth Tutorial{% endblock %}</title>
</head>
<style>
    body {
  background: #2d343d;
}

.login {
  margin: 200px auto;
  width: 300px;
  padding: 30px 25px;
  background: white;
  border: 1px solid #c4c4c4;
}

h1.login-title {
  margin: -28px -25px 25px;
  padding: 15px 25px;
  line-height: 30px;
  font-size: 23px;
  font-weight: 300;
  color: #ADADAD;
  text-align:center;
  background: #f7f7f7;

}

.login-input {
  width: 285px;
  height: 30px;
  margin-bottom: 25px;
  padding-left:10px;
  font-size: 15px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.login-input:focus {
    border-color:#6e8095;
    outline: none;
  }
.login-button {
  width: 100%;
  height: 50px;
  padding: 0;
  font-size: 20px;
  color: #fff;
  text-align: center;
  background: #f0776c;
  border: 0;
  border-radius: 5px;
  cursor: pointer;
  outline:0;
}
</style>
<body>
  <main>
        {% load widget_tweaks %}
        <form class="login" method="post">
        {% csrf_token %}
        <h1 class="login-title">VYMO Login</h1>
        {% render_field form.username class+="login-input" placeholder+="USERNAME" %}
        {{ form.username.errors }}
            {% render_field form.password class+="login-input" placeholder+="PASSWORD"%}
        {{ form.password.errors }}
        <input type="submit" value="LOGIN" class="login-button">
      </form>
  </main>
</body>
</html>
